CVE-2009-3664

Metadata

CVE-2009-3664
7.5
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-10-11
2017-09-19 07:07

Description

Multiple directory traversal vulnerabilities in index.php in Nullam Blog 0.1.2 allow remote attackers to include or execute arbitrary files via a .. (dot dot) in the (1) p and (2) s parameters.

Related Vulnerabilities